.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}

.product-table .table-div {
    width: 100%;
    border-top: #d8dce0 1px solid;
    display: table;
}
.product-table .table-tr {
    display: table;
    width: 100%;
}
/*.product-table .table-tr:hover { background: #eeebd8; }*/
#basket_items .table-tr:hover {
    background: #eeebd8;
}


.product-table .table-td {
    padding: 20px 0 7px;
    border-bottom: #d8dce0 1px solid;
    vertical-align: top;
    display: table-cell !important;
}
.product-table .table-th {
    box-sizing: border-box;
    padding: 12px 0 12px 18px;
    border: none;
    border-right: #fff 1px solid;
    background: #e9f3fc;
    font-size: .929em;
    font-family: "HelveticaBold";
    color: #444;
    letter-spacing: .4px;
    vertical-align: baseline;
    display: table-cell;
}
.product-table .table-th:first-child {
    border-radius: 4px 0 0 4px;
}
.product-table .table-th:last-child {
    border-radius: 0 4px 4px 0;
}

.product-table .no-brd.table-td {
    border: none;
}
.product-table .no-brd.table-th {
    border: none;
}
.basket-page .table-div img, .search-result .table-div img {
    float: left;
}

.basket-page .table-div { border-top: none; }

.basket-page .table-tr {
    display: table-row;
    width: 100%;
}

.basket-page .table-td {
    padding-left: 18px;
    padding-bottom: 16px;
}
.back-block { display: none; }
.tab-content>div {
    display: block;
}
.popup.give-feedback { display: none; }
.popup.best-price { display: none; }

.desktop-hidden { display: none !important; }
.mobile-hidden { display: block !important; }
.mobile-hidden-inline { display: inline-block !important; }


center, .mrg-wrapper, .trg-b-all-wrap, .js-trg-ios-click-fix, #mbnr4web, .mrg-tag { display: none !important; }
[id*="trg-fs"],  [id*="futer"] { display: none !important; }